Subject: Problem with 2.4.2 > beta-11

From: Forrest Aldrich <[email-masked]>
Date: Wed, 5 Mar 1997 17:55:28 -0500 (EST)

We're having a serious problem with the wu-ftpd server... at least it
appears to be wu-ftpd.  If I run any version greater than beta-11, we
start getting reports of users who are unable to connect from a web
browser.  I checked with our networks department and we have both PASV and
ACTIVE port enabled.

Does this problem ring a bell?  Any assistance would be appreciated.

Forrest